package _02_private;

public class Test {
    public static void main(String[] args) {
        /**
         * 1创建出来一个Person 对象
         * 2 调用Person 方法
         *
         * public : 公共的在任何类当中都可以进行访问
         * private : 表示私有只能够在当前类当中访问
         */
        Person person = new Person();
        person.setAge(-18);
        person.setGender("中性");
        person.setName("xx");

        person.eat();
    }
}
